<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="392,202" caption="0,0,0,30" bktrans="true">
    <Font name="微软雅黑" size="13" bold="false" italic="false" />
    <Font name="宋体" size="13" bold="false" italic="false" />
    <HorizontalLayout width="392" height="202"  bkimage="file='menu_bk2.png' corner='6,6,6,6'" >
	    <VerticalLayout padding="6,6,6,6" width="380" height="190">
	        <HorizontalLayout width="380" height="30">
	      	  <VerticalLayout  height="30">
	              <Label name="CaptionText" textcolor="#FF000001" float="true" pos="8,8,0,0" width="300" height="16" font="1" textpadding="2,0,2,0" align="wrap" />
	          </VerticalLayout>
	          <VerticalLayout width="30" height="30">
	              <Button name="closebtn" tooltip="关闭" float="true" pos="0,0,0,0" width="30" height="30" align="center" valign="center" normalimage="file=&apos;appframe_sysbtn_close.png&apos; source=&apos;0,0,30,30&apos;" hotimage="file=&apos;appframe_sysbtn_close.png&apos; source=&apos;30,0,60,30&apos;" pushedimage="file=&apos;appframe_sysbtn_close.png&apos; source=&apos;60,0,90,30&apos;" />
	          </VerticalLayout>
	        </HorizontalLayout>
	        <HorizontalLayout height="16"></HorizontalLayout>
	        <HorizontalLayout width="380" height="88">
	            <VerticalLayout  width="82" name="IconWarningLay">
	              <Control name="IconWarning" float="true" pos="24,18,0,0"   textcolor="#FF000001" width="48" height="48" bkimage="msg_warning.png" />
	          	</VerticalLayout>
	            <VerticalLayout >
	                <Label name="InfoText" textcolor="#FF000001" width="380" height="80"  textcolor="#FF333333" font="0" align="wrap" />
	            </VerticalLayout>
	        </HorizontalLayout>
	        <HorizontalLayout width="380" height="16" />
	        <HorizontalLayout width="380" height="24">
	           <Button name="BtnOK" text="确定(0)" shortcut="O" float="true" pos="196,0,0,0" width="76" height="24" textcolor="#FF555555"  align="center" normalimage="file=&apos;sys_btn_80.png&apos; source=&apos;0,0,80,28&apos;" hotimage="file=&apos;sys_btn_80.png&apos; source=&apos;0,28,80,56&apos;" pushedimage="file=&apos;sys_btn_80.png&apos; source=&apos;0,56,80,84&apos;"/>
	           <Button name="BtnCancel" text="取消(C)" shortcut="C" float="true" pos="292,0,0,0" width="76" height="24"  textcolor="#FF555555"  align="center" normalimage="file=&apos;sys_btn_80.png&apos; source=&apos;0,0,80,28&apos;" hotimage="file=&apos;sys_btn_80.png&apos; source=&apos;0,28,80,56&apos;" pushedimage="file=&apos;sys_btn_80.png&apos; source=&apos;0,56,80,84&apos;"/>
	        </HorizontalLayout>
	        <HorizontalLayout width="380" height="16" />
	    </VerticalLayout>
    </HorizontalLayout>
</Window>
